### Function

# FwupdPlugin IntelThunderboltNvm arc_params_new

#### Declaration [src]

    FuIntelThunderboltNvmArcParams*
    fu_intel_thunderbolt_nvm_arc_params_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmArcParams`

No description available.

The data is owned by the called function.